RubyGems Navigation menu

aws-sdk-mediapackagevod 1.51.0

Official AWS Ruby gem for AWS Elemental MediaPackage VOD (MediaPackage Vod). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.54.0 - May 13, 2024 (37.0 KB)
  2. 1.53.0 - April 25, 2024 (37.0 KB)
  3. 1.52.0 - January 26, 2024 (37.0 KB)
  4. 1.51.0 - November 28, 2023 (33.0 KB)
  5. 1.50.0 - November 22, 2023 (33.0 KB)
显示所有版本 (共 56 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

5493ad8bfc8bcd2120acbf3047ad184c3505056336110c451e652d0d47d89f1d

下载总量 44,716,515

这个版本 332,330

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: